## Detail
A text area with defined styles

## Usage

```javascript
import { Detail } from '@dragonchain-dev/dragon-kit'
import { Shop } from '@dragonchain-dev/dragon-kit-icons'      

<Detail title="Shop Online" icon={<Shop/>}>Grab the latest merch from our online store</Stat>
```

## Properties

**icon**

Icon to represent the detail

```
node
```

**title**

Required. Title of the stat

```
string
```

**footer**

Footer link

```
node
```

**children**

Body describing the detail

```
node
```
  